a {
	color: #005a9c;
    text-decoration: underline;
}

#menu_1{
	display:inline-block;
	
	float: left;
    margin-bottom: 16px;
    margin-right: 16px;
    min-height: 500px;
    width: 276px;
}
#content_1{
    width: 860px;
	
	min-height:500px;
	display:inline-block;
	margin-bottom:16px;
}
#content_2{
	display:none;
}
#content_3{
	display:none;
}
#content_4{
	display:none;
}
#content_5{
	display:none;
}
#content_6{
	display:none;
}
#content_7{
	display:none;
}
#content_8{
	display:none;
}

#menu_1 ul.level_2 {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#menu_1 ul.level_2 .level_2 {
    display: block;
    float: left;
    margin-bottom: 1px;
    padding: 0;
    width: 100%;
}
#menu_1 ul.level_2 li.active, 
#menu_1 ul.level_2 li.active_tree{
	border: solid 1px #cacaca;
}
#menu_1 ul.level_3 li.active, 
#menu_1 ul.level_3 li.active_tree{
	border: solid 0px #cacaca;	
}


#menu_1 .level_2.active a.active, #menu_1 .level_2.active_tree a.active_tree {
    background: url("../img/icn_arrowmenudown.png") no-repeat scroll left center #ffffff;
}
#menu_1 ul.level_2 .level_2 a {
    background: url("../img/icn_arrowmenu.png") no-repeat scroll left center #ffffff;
    color: #005a9c;
	font-weight: 700;
    float: left;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 0 45px 0 30px;
    text-decoration: none;
    width: 100%;
}



#menu_1 .level_2.active ul.level_3, #menu_1 .level_2.active_tree ul.level_3 {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 13px 0 20px;
    width: 100%;
}

#menu_1 .level_2.active ul.level_3 .level_3 a, #menu_1 .level_2.active_tree ul.level_3 .level_3 a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 13px;
    height: auto;
	font-weight: 400;
    line-height: 18px;
    padding: 0 0 0 26px;
}
#menu_1 .level_3.active a.active, #menu_1 .level_3.active_tree a.active_tree {
	background: none repeat scroll 0 0 #FCE5B9!important;
    
}
#menu_1 ul.level_2 .level_2 a:hover {
    text-decoration: underline;
}

div.infobar {
    color: #373337;
    font-size: 12px;
	font-weight:700;
    height: 20px;
    margin: 0px 0px 16px 0px;
    padding: 0;
}
div.infobar span {
    font-weight:400;
}
div.infobar a, div.infobar a:link, div.infobar a:visited {
    color: #373337 !important;
    font-size: 12px;
    text-decoration: none !important;
	font-weight:400;
}




div.shop_category_image {
    float: left;
    height: auto;
    overflow: hidden;
}
div.categorylist:nth-child(3n+1) {
    /*margin: 0 20px 20px 0;*/
}
div.categorylist {  
    color:#373337;
    cursor: pointer;
    float: left;
    height: 150px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 276px;
	border:1px solid #cacaca;
	margin: 0 0 16px 16px;
}
div.categorylist:nth-child(3n+1) {
    margin: 0 0 16px;
}
div.categorylist_left {
    float: left;
	color:#373337;
    height: 150px;
    padding-left: 14px;
    position: relative;
    width: 278px;
}
div.categorylist_description {
    color: #373337;
    float: left;
    font-size: 18px;
    margin-bottom: 12px;
    margin-top: 9px;
}
div.categorylist_description strong {
    float: left;
    font-weight: 700;
	font-size: 13px;
}
div.categorylist_sub_categories a {
    clear: left;
    color: #373337;
    float: left;
    font-size: 12px;
	font-weight: 400;
    line-height: 18px;
    text-decoration: none;
}
#content #content_1 .more_infos {
    color: #373337;
    float: left;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    margin-top: 10px;
    padding-left: 33px;
    padding-right: 15px;
}
div.categorylist_image_layer1 {
    height: 148px;
    overflow: hidden;
    text-align: center;
    width: 148px;
}
div.categorylist_right {
    float: right;
    height: 148px;
    margin: 1px;
    width: 148px;
}



.itemlist .check_green .fa-circle,
.details .check_green .fa-circle {
	display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
	color: green;
}
.details .fa-star {
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
}
.details .inactive {
	color:#c4d0d5;
}
.details .active {
	color:#f1b600;
}


div.itemlist2{
    border: 1px solid #cacaca;
    color: #373337;
    cursor: pointer;
    float: left;
    height: 420px;
    margin: 0 0 16px 16px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 276px;
}
div.itemlist2:hover{
    border: 1px solid #005a9c;
}
div.itemlist2:nth-child(3n+1) {
    margin: 0 0 16px 0;
}
div.itemlist2_image{
	height:156px;
	padding-bottom:16px;
	padding-top:16px;
}
div.itemlist2_image_layer1 img{
	max-height:124px;
}
div .itemlist2_infos{
min-height:124px;	
}

div .itemlist2_producer{
	font-size: 13px;
	font-weight: 400;
	margin-bottom:5px;
	
}

div .itemlist2_price{
	font-size: 14px;
	font-weight: 700;
	color: #005a9c;
	margin-bottom:5px;
	
}

div .itemlist2_description{
	font-size: 13px;
	font-weight: 400;
	margin-bottom:5px;
	min-height:76px;
}
div .itemlist2_description strong{
	font-size: 14px;
	font-weight: 700;
}
div .itemlist2_item_no{
	font-size: 13px;
	font-weight: 400;
	margin-bottom:5px;
}
#content #content_1 .itemlist2 .more_infos {
    background-color: #005a9c;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    line-height: 22px;
    margin: 0 30px 10px;
    padding-left: 0px;
    text-align: center;
    width: 214px;
}

#content #content_1 .itemlist2 .more_infos span:hover {
	text-decoration:underline;
}
#content #content_1 .itemlist2 .catalog{
    color: #005a9c;
    font-size: 13px;
    font-weight: 700;
    line-height: 22px;
    margin: 0 30px 10px;
    text-align: center;
    width: 214px;
}

#content #content_1 .itemlist2 .catalog span:hover {
	text-decoration:underline;
}


#content #content_1 .itemlist2 .catalog-spacer {
	border-bottom: 1px solid #cacaca;
    height: 1px;
    margin: 15px 15px 10px;
    text-align: center;
    width: 244px;
}
#content #content_1 .itemlist2 .catalog_login span {
	font-weight: 700;
	font-size: 14px;
	display:inline-block;
	vertical-align: text-bottom;
}
#content #content_1 .itemlist2 .catalog span{
	font-weight: 700;
	font-size: 13px;
	display:inline-block;
	vertical-align: text-bottom;
}
#content #content_1 .itemlist2 .fa-shopping-cart,
#content #content_1 .itemlist2 .fa-caret-right{
	font-weight: 400!important;
	font-size: 22px!important;
	margin:0 10px 0 0!important;
	display:inline-block!important;
	line-height:32px!important;
	vertical-align: inherit!important;
}







div.itemlist3{
	border-bottom: 1px solid #cacaca;
	border-top: 1px solid #ffffff;
    color: #373337;
    cursor: pointer;
    float: left;
    overflow: hidden;
    padding: 16px 0 0;
    text-align: center;
    width: 860px;
}
div.itemlist3:first-child{
	border-top: 1px solid #cacaca;
}
div.itemlist3:hover{
    border-bottom: 1px solid #005a9c;
	border-top: 1px solid #005a9c;
}

div.itemlist3_image{
	float:left;
	display:inline-block;
	height: 100px;
    width: 100px;
	margin-right: 16px;
}
div .itemlist3_infos{
	text-align: initial;
	float:left;
	display:inline-block;
	height: 100px;
    width: 214px;	
}
div .itemlist3_price {
    display: inline-block;
    float: left;
    height: 100px;
    text-align: center;
    width: 100px;
}
div .itemlist3_quantity {
    display: inline-block;
    float: left;
    height: 100px;
    text-align: center;
    width: 216px;
}
div .itemlist3_producer{
	font-size: 13px;
	font-weight: 400;
	margin-bottom:5px;
	
}
div .itemlist3_description{
	font-size: 13px;
	font-weight: 400;
	margin-bottom:5px;
}
div .itemlist3_description strong{
	font-size: 14px;
	font-weight: 700;
}
div .itemlist3_item_no{
	font-size: 13px;
	font-weight: 400;
	margin-bottom:5px;
}
#content #content_1 .itemlist3 .more_infos {
    background-color: #005a9c;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    line-height: 22px;
    
    padding-left: 0px;
    text-align: center;
    width: 214px;
}
#content #content_1 .itemlist3 .catalog {
    color: #005a9c;
    font-size: 13px;
    font-weight: 700;
    line-height: 22px; 
    text-align: center;
    width: 214px;
	float:left;
	margin-top: 10px;
}
#content #content_1 .itemlist3 .catalog-spacer {
	border-bottom: 1px solid #cacaca;
    height: 1px;
    margin: 15px 15px 10px;
    text-align: center;
    width: 244px;
}
#content #content_1 .itemlist3 .catalog_login span {
	font-weight: 700;
	font-size: 14px;
	display:inline-block;
	vertical-align: text-bottom;
}
#content #content_1 .itemlist3 .catalog span{
	font-weight: 700;
	font-size: 13px;
	display:inline-block;
	vertical-align: text-bottom;
}
#content #content_1 .itemlist3 .fa-shopping-cart,
#content #content_1 .itemlist3 .fa-caret-right{
	font-weight: 400!important;
	font-size: 22px!important;
	margin:0 10px 0 0!important;
	display:inline-block!important;
	line-height:32px!important;
	vertical-align: inherit!important;
}

#content #content_1 .infotext{
	margin:16px 0;
	font-weight:700;
}




































.page_switch{
	float:right;
	color:#373337;
	height:24px;

}
.page_switch a{
	color:#373337;
	text-decoration:none;
	width:16px
}
.page_switch_title{
	margin:0 16px 0 0;
	float:left;
}
.page_switch_back{
	float:left;
	margin:0px 10px 0px 0px;
}
.page_switch_forward{
	float:left;
	margin:0px 0px 0px 10px;
}
.page_switch .fa-caret-left, .page_switch .fa-caret-right{
color:#eeeeee;
font-size:20px;
display: inline-block;
vertical-align: text-bottom;

}
.page_switch_no{
float:left;
display: inline-block;
width:20px;
height:20px;
vertical-align:middle;
text-align:center;
}
.page_switch div.active{
	background-color:#eeeeee;
}
.itembox .label{
float:left;
margin: 0 16px 0 0;
}
.itembox .input{
float:left;
}
.itembox .spacer_1{
	margin-bottom:16px;
}
.itembox #sort_by {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    box-sizing: border-box;
    float: left;
    height: 32px;
    padding: 0 10px;
    width: 265px;


}

.itembox #item_count {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    box-sizing: border-box;
    float: left;
    height: 32px;
    padding: 0 10px;
    width: 160px;
	margin-left: 5px;


}

.itembox .list-style-button {
    box-sizing: border-box;
    float: left;
    height: 32px;
    padding: 0 10px;
    width: 32px;
	margin-left: 5px;
}
#itemcard #itemcard_left{
	width:460px;
	float:left;
}
#itemcard #itemcard_right{
	width:400px;
	float:left;
}
#itemcard #itemcard_right h1{
	font-weight:700;
	font-size:14px;
}


ul.tab {
    font-size: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
}
ul.tab > li {
    display: inline-block;
    font-size: 14px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.tab > li.tabon a {
    background: none repeat scroll 0 0 #fff;
    color: #333333;
	font-weight:700;
	text-decoration:none;
}
ul.tab > li:first-child a {
    border-left-width: 1px;
}
ul.tab > li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #f1f3f5;
    border-color: #c4d0d5;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0 0;
    color: #476876;
    display: inline-block;
    padding: 6px 15px;
}
div.tab_content, div[id*="tab_content"] {
    border: 1px solid #c4d0d5;
    margin-top: -1px;
    min-height: 372px;
    padding: 15px;
    position: relative;
    z-index: 1;
}
.show {
    display: block !important;
}
.hide {
    display: none !important;
}
#itemcard_bottom{
	margin-top:16px;
}
.item_images{
	margin-top:16px;
}
#content #content_1 #itemcard_right div:hover{
   text-decoration:underline;
}

#content #content_1 #itemcard_right .more_infos {
   background-color: #005a9c;
    color: #fff;
    float: right;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    line-height: 22px;
    margin: 16px 0 0;
    padding-left: 0;
    text-align: center;
    width: 214px;
	cursor: pointer;
}

#content #content_1 .list1_basket_login .more_infos_list {
    background-color: #005a9c;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    line-height: 22px;
    margin: 16px 0 0;
    padding-left: 0;
    text-align: center;
    width: 214px;
}
#content #content_1 .list1_basket_login .catalog_login span {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    vertical-align: text-bottom;
}
#content #content_1 .list1_basket_login .fa-shopping-cart {
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
}


#content #content_1 #itemcard_right .catalog_login span {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    vertical-align: text-bottom;
}
#content #content_1 #itemcard_right .fa-shopping-cart {
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
}
#content #content_1 .list1_basket .fa-shopping-cart {
	color: #005a9c;
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
}
.item_images a{
	margin-right:16px;
}
#form_user_basket table.itemlist {
    margin-bottom: 30px;
    margin-top: 10px;
}
table.itemlist {
    margin: 0 0 6px;
    padding: 0;
    width: 100%;
}
table.itemlist tr:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    cursor: auto;
	min-height:20px;
	border-bottom: 1px solid #ffffff!important;
    border-top: 1px solid #ffffff!important;
}
table.itemlist tr:nth-child(2){
	border-bottom: 1px solid #cacaca;
    border-top: 1px solid #cacaca;
}
table.itemlist tr {
    cursor: pointer;
	display: block;
    border-bottom: 1px solid #cacaca;
    border-top: 1px solid #ffffff;
	min-height:110px;
	margin-top: 16px;
}
table.itemlist tr:hover {   
    border-bottom: 1px solid #005a9c;
    border-top: 1px solid #005a9c;
}

#content_1 #form_user_basket table.itemlist td,
#content_1 #form_user_order table.itemlist td,
#content_1 #form_itemlist_1 table.itemlist td,
#content_1 #form_deputy_orders_card table.itemlist td
 {   
    height: auto;
    padding-bottom: 10px;
    padding-top: 10px;
    vertical-align: top;
}
#form_user_basket table.itemlist td,
#form_user_basket table.itemlist td div,
#form_user_basket table.itemlist td div span,
#form_user_basket table.itemlist td span,
#form_user_order table.itemlist td,
#form_user_order table.itemlist td div,
#form_user_order table.itemlist td div span,
#form_user_order table.itemlist td span,
#form_itemlist_1 table.itemlist td,
#form_itemlist_1 table.itemlist td div,
#form_itemlist_1 table.itemlist td div span,
#form_itemlist_1 table.itemlist td span,
#form_deputy_orders_card table.itemlist td,
#form_deputy_orders_card table.itemlist td div,
#form_deputy_orders_card table.itemlist td div span,
#form_deputy_orders_card table.itemlist td span {
    font-size: 14px;
    max-height: inherit;
}
.basket_list_delete a {
	color: #005a9c;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
}
.basket_list_delete a:hover {
    text-decoration: underline;
}
.basket_list_item_desc {
	font-size: 14px;
    font-weight: 700;

}


#container_2 .toolbar .action_buttons {
    float: left;
    margin: 0 0 0 10px;
    width: 280px;
}
#container_2 .toolbar .action_buttons_first {
    margin: 0px !important;
}
div.action_buttons_first div.basket_refresh {
	list-style: none;
}
.toolbar {
    font-size: 14px;
    line-height: 20px;
}
.toolbar .more_infos {
    background-color: #f1b600 !important;
    color: #fff !important;
    cursor: pointer !important;
    float: right !important;
    font-size: 13px !important;
    font-weight: 700 !important;
    height: 32px !important;
    line-height: 22px !important;
    padding-left: 0 !important;
    text-align: center !important;
	padding-right: 0px !important;
}
.toolbar .more_infos_next {
    background-color: #005a9c !important;
}
.toolbar .more_infos a {
    
    color: #fff !important;
	text-decoration:none;
    
}
.toolbar .action_buttons span {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    vertical-align: text-bottom;
}

.toolbar .fa-refresh,
.toolbar .fa-trash,
.toolbar .fa-search,
.toolbar .fa-floppy-o,
.toolbar .fa-undo,
.toolbar .fa-plus ,
.toolbar .fa-pencil-square-o,
.toolbar .fa-shopping-cart,
.toolbar .fa-backward,
.toolbar .fa-share,
.toolbar .fa-check-square-o,
.toolbar .fa-share-square-o
 {
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
}

#content #content_1 #itemcard_right #itemcard_buy {
    float:right;
}
#content #content_1 #itemcard_right #itemcard_buy .quantity{
	float: left;
    margin: 16px 0 0 0;
}
#content #content_1 #itemcard_right #itemcard_buy .quantity{
	float: left;
    margin: 16px 0 0 0;
}
#content #content_1 #itemcard_right #itemcard_buy #input_item_quantity{
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    box-sizing: border-box;
    float: left;
    height: 32px;
    padding: 0 10px;
    width: 48px;
}
#content #content_1 #itemcard_right .add_to_cart {
    background-color: #005a9c;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    line-height: 22px;
    margin: 16px 0 0;
    padding-left: 0;
    text-align: center;
    width: 214px;
}

.itemcard_list2{
	padding: 20px 0px 0px 0px;
}

#content .itemcard_list2 #itemcard_buy {
    margin: 0 30px 0px;
}
#content .itemcard_list2 #itemcard_buy .quantity{
	float: left;

}

#content .itemcard_list2 #itemcard_buy #input_item_quantity{
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    box-sizing: border-box;
    float: left;
    height: 32px;
    padding: 0 10px;
    width: 48px;
}


#content .itemcard_list2 .add_to_cart {
    background-color: #005a9c;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    line-height: 22px;
    
    padding-left: 0;
    text-align: center;
    width: 166px;
}
#content .itemcard_list3 #itemcard_buy {
    float:right;
}
#content .itemcard_list3 #itemcard_buy .quantity{
	float: left;
    margin: 16px 0 0 0;
}
#content .itemcard_list3 #itemcard_buy .quantity{
	float: left;
    margin: 16px 0 0 0;
}
#content .itemcard_list3 #itemcard_buy #input_item_quantity{
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    box-sizing: border-box;
    float: left;
    height: 32px;
    padding: 0 10px;
    width: 48px;
}


#content .itemcard_list3 .add_to_cart {
    background-color: #005a9c;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    line-height: 22px;
    margin: 16px 0 0;
    padding-left: 0;
    text-align: center;
    width: 166px;
}
.infobox{
	clear:both;
}
#container_2 #form_user_order input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    height: 32px;
    padding: 0 10px;
	margin-bottom: 10px;
    width: 280px;
}
#container_2 #form_user_order select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    height: 32px;
    padding: 0 10px;
	margin-bottom: 10px;
    width: 280px;
}

#container_2 #content #save_basket {
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
    margin-top: 42px;
}

#container_2 #content #save_basket #input_basket_name {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    box-sizing: border-box;
    float: left;
    height: 32px;
    padding: 0 10px;
    width: 230px;
}
#container_2 #content #save_basket #input_basket_name + span, 
#container_2 #content #save_basket #input_basket_name + span > button {
    background: none repeat scroll 0 0 #f1b600;
    border: medium none transparent;
    cursor: pointer;
    height: 32px;
}
#container_2 #content #save_basket #input_basket_name + span > button .fa, 
#container_2 #content #save_basket #input_basket_name + span > button > button .fa {
    color: #fff;
    font-size: 20px;
}





#container_2 #content #select_basket {
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
    margin-top: 42px;
}

#container_2 #content #select_basket #input_basket_id {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    box-sizing: border-box;
    float: left;
    height: 32px;
    padding: 0 10px;
    width: 230px;
}
#container_2 #content #select_basket #input_basket_id + span, 
#container_2 #content #select_basket #input_basket_id + span > button {
    background: none repeat scroll 0 0 #f1b600;
    border: medium none transparent;
    cursor: pointer;
    height: 32px;
}
#container_2 #content #select_basket #input_basket_id + span > button .fa, 
#container_2 #content #select_basket #input_basket_id + span > button > button .fa {
    color: #fff;
    font-size: 20px;
}




#content_1 div.title {
    color: #035297;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    text-rendering: optimizelegibility;
    text-transform: uppercase;
}
#content_1 .account_menu {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    margin: 5px 0 15px;
    padding: 10px 0;
}
#content_1 #account_body > div > ul {
    height: 50px;
    margin: 0;
}
#content_1 #content ul, #login_content ul {
    list-style-image: url("../img/ul.gif");
}
#content_1 .shop_category_2 ul {
    list-style-type: none;
    margin: 5px 4px 10px;
    padding: 0;
}
#content_1 .account_menu ul li {
    color: #000;
    display: block;
    float: left;
    font-size: 13px;
    height: 27px;
    padding: 0 20px;
    width: 160px;
}
#content_1 .shop_category_2 ul li {
    color: #005596;
    display: inline;
    margin: 0 6px 0 0;
    padding: 0;
}
#content_1 .account_menu ul li > strong {
    box-sizing: border-box;
    display: block;
    padding-top: 7px;
}
#content_1 .account_menu ul li a {
    box-sizing: border-box;
    color: #000;
    display: block;
    font-size: 13px;
    height: 100%;
    padding-top: 7px;
    text-decoration: none;
    width: 100%;
}
#content_1 .shop_category_2 ul li a, div.infobar a:link, div.infobar a:visited {
    color: #005596;
    text-decoration: underline;
}

#content_1 #account_body form {
    margin-bottom: 25px;
}

#content_1 a.button_save {
    
    margin: 5px 2px 5px 10px;
    padding: 0 1px 1px 25px;
    text-decoration: none;
}
#content_1 a.button_reset {
    
    margin: 5px 2px 5px 10px;
    padding: 0 1px 1px 25px;
    text-decoration: none;
}
#content_1 table.cardform,
#header_2 table.cardform  {
    width: 100%;
}
#header_2 table.cardform  {
    margin-top: 10px;
}
#content_1 table.cardform td:first-child,
#header_2 table.cardform td:first-child {
    width: 430px;
}
#content_1 table.cardform td,
#header_2 table.cardform td {
    padding: 6px;
    text-align: left;
    vertical-align: top;
}
#header_2 table.cardform td {
    padding: 0px;
}
#content_1 div.label{
    float: left;
    margin: 4px 0 2px; 
    text-align: left;
    width: 130px;
}

#header_2 div.label{
    float: left;
    margin: 4px 0 2px; 
    text-align: left;
    width: 100px;
}
#container_2 #form_shop_user_card input,
#container_2 #form_shipment_address_card input,
#container_2 #form_shop_customer_card input,
#container_2 #form_order_history_card input,
#container_2 #form_sales_shipment_history_card input,
#container_2 #form_sales_invoice_history_card input,
#container_2 #form_sales_contract_history_card input,
#container_2 #form_deputy_orders_card .cardform input,
#header_2 #form_select_debitor_card input
 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    box-sizing: border-box;
	border-width: 1px;
    height: 32px;
    margin-bottom: 10px;
    padding: 0 10px;
    width: 280px;
}
#container_2 #form_deputy_orders_card textarea
 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    box-sizing: border-box;
	border-width: 1px;
    height: 100px;
    margin-bottom: 10px;
    padding: 0 10px;
    width: 280px;
}
#container_2 #form_shop_user_card select,
#container_2 #form_shipment_address_card select,
#container_2 #form_shop_customer_card select,
#container_2 #form_order_history_card select,
#container_2 #form_sales_shipment_history_card select,
#container_2 #form_sales_invoice_history_card select,
#container_2 #form_sales_contract_history_card select,
#container_2 .contactformular select,
#header_2 #form_select_debitor_card select
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cacaca;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    height: 32px;
    padding: 0 10px;
	margin-bottom: 10px;
    width: 280px;
}
#header_2 #form_select_debitor_card select
{
    width: 220px;
}
#container_2 #form_shop_customer_card h3{
	margin:0px;
}
table.linklist {
    width: 100%;
}
table.linklist tr:first-child {
    background-color: #fce5b9;
    cursor: auto;
    height: 25px;
}

table.linklist tr {
    cursor: pointer;
    height: 30px;
}
table.linklist tr:hover {
   background-color: #fce5b9;
}
table.linklist tr:first-child td {
}
table.linklist tr td {
    margin: 0;
    padding: 0;
}
.filter-wrapper {
    float: left;
    margin: 10px 0 0;
    padding: 0 5px 0 0;
    width: auto;
}
.filter {
    float: left;
}
.dropdown {
    position: relative;
}


.filterlist {
    border: 1px solid #cacaca;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 165px;
	height: 32px;
}
.filter_unset {
    float: left;
    padding: 0 0 0 5px;
}
.filterbox .fa-close {
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
	color: red;
}
.item_order_select .label,
.item_order  .label{
    display: none;
}

.slidecontent .slide_container {
    background: none repeat scroll 0 0 #005a9c;
    margin-bottom: 8px;
}
.slidecontent .slide_container {
    color: #fff;
}

.slidecontent .slide_container h4 {
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 10px 20px 10px;
}
.slidecontent .slide_container .slidecontent_content_container {
    color: #fff;
    font-size: 16px;
    padding: 10px 20px 10px;
	font-weight: normal;
}

.slidecontent_headline .fa-angle-down{
    color: #fff;
    font-size: 22px;
	display:block;
	float: right;
}
.slidecontent_headline .fa-angle-up{
    color: #fff;
    font-size: 22px;
    display:none;
	float: right;
}

.slidecontent_headline_open .fa-angle-down{
    color: #fff;
    font-size: 22px;
    display:none;
	float: right;
}
.slidecontent_headline_open .fa-angle-up{
	color: #fff;
    font-size: 22px;
    display:block;
	float: right;
}


#content .contactformular table {
    min-width: 450px;
}

#container_2 .contactformular input,
#container_2 .contactformular textarea {
    border: 1px solid #cacaca;
    box-sizing: border-box;
    height: 32px;
    margin-bottom: 10px;
    padding: 0 10px;
    width: 280px;
}

#container_2 .contactformular textarea {  
    height: 200px;
}
#content_1 .register_button {
    background-image: url("/layout/frontend/b2b/img/save.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin: 5px 2px 5px 10px;
    padding: 0 1px 1px 25px;
    text-decoration: none;
}

#content .content_left {
    float: left;
    margin: 10px 2% 10px 0;
    width: 48%;
}

#content .content_right {
    float: left;
    margin: 10px 0 10px 2%;
    width: 48%;
}

.itemcard_price {
    color: #005a9c;
    font-size: 18px;
    font-weight: 700;
}
.small_quantity_charge{
    color: red;
    font-size: 14px;
    font-weight: 400;
}
.list-style-button .fa-align-justify,
.list-style-button .fa-th {
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 0px 0 10px !important;
    vertical-align: inherit !important;
}
.list-style-button{
	text-decoration:none;
}
.list-style-button .inactive {
    color: #005a9c;
}
.list-style-button .active {
    color: #005a9c;
}